Subject: NFS & TCP/IP FAQ for PCs & Macs [part 04/06]

From: [email-masked] (Rawn Shah)
Date: 1 Nov 1993 19:24:22 GMT

Archive-name: pcnfs-faq/part4
Last-modified: 1993/10/28
Version: 1.5

H-6.  Related FAQs, USENET lists, email lists etc.

You can find FAQs, FAQlets, and other lists on USENET related to the topic
of PC's and TCP/IP Networks in general at the following sources:

A. Comp.protocols.tcp-ip.ibmpc FAQlet by Bernard Abouba
   This covers details of running the IP protocols and intermixing different
   packages on IBM PC & compatible systems. It is posted bi-weekly on the
   corresponding USENET group. You can also FTP a copy from the following
   site:  
	netcom1.netcom.com: /pub/mailcom/IBMTCP
	
B. "Features of TCP/IP Packages for DOS and Windows" (Version 0.5 5/13/93)
   by C.J.Sacksteder
   This is another comparison of TCP/IP packages for DOS and MS-Windows PC
   systems. It is posted to comp.protocols.tcp-ip.ibmpc.

C. Packet Drivers FAQ by Russell Nelson
   This covers questions concerning the installation, maintainence and
   compatibility of the Packet Drivers suite available as freeware on the
   Internet. It is posted to comp.protocols.tcp-ip.ibmpc.

D. Windows Sockets API FAQ	
   This covers questions on the Windows Sockets API standard. There is also
   a USENET newsgroup for this: alt.winsock. The FAQ is available on the
   newsgroup and also from the official site for the standard:
	microdyne.com: /pub/winsock/FAQ/FAQ

E. Windows Sockets API mailing list
   This mailing list can be joined by email request to:
	[email-masked]

F. Sun RPC on Windows
   This mailing list discusses Sun's Open Network Computing RPC's running on
   Windows. You can subscribe by mailing to:
	[email-masked]

G. NFS version 3 mailing list
   The mailing list for the new NFS specification can be joined my emailing: 
	[email-masked]

H. The UK CHEST program mailing list
   This mailing list contains information on (PC)NFS distributed by CHEST
   [Z-1]. Email to:
	[email-masked]
     with a header "subscribe chest-pcnfs (real name here)"

-------------------------------------------------------------------------------

H-7.  Glossary

These are brief descriptions of the terms used in PC & TCP/IP networking.

ANSI	American National Standards Institute. A standards making body of
	the US Federal system.
	
API	Application Programming Interface.

AppleTalk A proprietory network protocol developed by Apple Computers, Inc.
	and available on Macintosh systems.

ARP	Address Resolution Protocol. Nodes use these to determine the
	hardware address of a given IP address if directly available.
	Described in RFC 826.

BOOTP   Bootstrap Protocol. This allows a client to determine its IP address
	given its hardware address (to some BOOTP server). Described in RFC
	1084. 

client	A program which is used to communicate with another which provides 
	special services (eg. an NFS client communicates with an NFS server
	to mount remote file systems locallly.)

DECNET	A proprietory networking system developed by Digital Equipment Corp.

DLL	Dynamically Linked Library. This is a set of shared functions and 
	procedures used by applications that can be loaded or unloaded at
	any time by the applications. Many TCP/IP packages now come as DLLs. 

DNS	Domain Naming System/Server. This is a system of Internet hosts
	which provide IP name to IP address resolution. Described in RFCs
	1034 and 1035.

Email	Electronic Mail. This is a method of communication electronically
	using different methods of delivery. On the Internet the email
	protocol most commonly used (and the standard) is SMTP.

Ethernet This is a physical and data link layer system connecting hosts in
	a bus-topology network. It is described by IEEE 802.3 and the DIX
	(Digital, Intel, Xerox) Ethernet II specifications. Both are
	compatible on the same physical wire but differ slightly in utility.

FDDI	Fibre Distributed Data Interface. This is a physical layer and data
	link layer standard for a fibre optic ring-topology network as
	approved by ANSI. 

finger	A remote check utility to see users and hosts.

FTP	File Transfer Protocol. This is an application to transfer files
	from one IP host to another. The client initiates a connection to
	the server and sends commands to it to indicate which files and the
	method of transfer.

gopher	An client-server networked information service.

Host	A general referrence to a computer system on a network.

hostname On IP networks, this refers to the English (sort of) name given to
	the machine. Can be the same as IP name.

ICMP	Internet Control Message Protocol. This is a diagnostic protocol for
	IP data delivery used by various programs such as Ping. Described by
	RFC 792.

Internet The Internet is a very large system of networks spanning the globe.
	The word "internet" (with small 'i') is also used to describe a WAN.

IP	Internet Protocol. The transport layer which describes a packet
	format for data to pass on a TCP/IP network and on the Internet.
	Described in RFC 791.

IP name The Englishlike name given to an IP host.

IP address The "dotted-decimal" format identifier for each IP host. Eg.
	192.0.0.2 

IPX	Internet Packet Exchange. Novell's Netware packet delivery system
	similar in concept to IP.

ISDN	Integrated Services Digital Network. A hardware description for
	direct links between two areas by way of special telephony.

LAN Manager A proprietory networking system developed by Microsoft.

LocalTalk Apple Computer's proprietory cabling scheme for connecting Macintosh
	systems together. The Appletalk software protocols run over LocalTalk.

login	To connect to a host.

logout	To disconnect from a host.

LPD	Line Printer Daemon. This is a print server for requests by LPR from
	other hosts on the network. Described in RFC 1179.

LPR	Line Printer. This was originally a Unix system command which has
	expanded to include network printing as well on hosts with the LPD

MHS	Mail Handling System. A email distribution protocol similar to SMTP.

MIME	Mail Interface Multimedia Extensions. This is a newer email protocol
	which actually resides above the delivery protocol and describes the
	content format of the email message. It provides extensions for 
	multimedia email. Described by RFC 1341, 1344, 1426, 1428, 1437, 

Netware	A protprietory networking system developed by Novell, Inc.

NDIS	Network Driver Interface Specification. This is an data-link layer
	interface for different systems using a network device. Described by
	the NDIS papers by Microsoft and 3Com.

NFS	Network File System. Please see (A-X).

NIC	Network Information Center of the Internet: internic.net

NIS	Network Information System. This is Sun Microsystems version of
	coordination of network information like hostnames and account
	information. Partially similar to DNS.

NNTP	Network News Transfer Protocol. This is the distribution method
	protocol for USENET newsservice between servers and newsreaders
	(clients). Described in RFC 977 & 1036.

ODI	Open Data-Link Interface. Novell's data-link layer interface similar
	to NDIS for systems using the network interface.

OSI	Open Systems Interconnect. An alternative to the IP suite of
	protocols developed by the International Standards Organization
	(ISO). ISO has its own set of protocols available in the Blue Book. 

Packet Drivers  These are series of software for the data-link layer
	interface, similar to NDIS and ODI but on a lower level for
	programmability. Described by the Packet Driver Specification by
	John Romkey of ftp Software, Inc. (see B-3)

PCNFSD	The daemon utility for authorization of PC-NFS systems. Version 2 is
	the current common usage version.

Ping	This is a utility for checking reachability between Internet hosts.

POP	Post Office Protocol. This is a protocol for server-based e-mail
	packages. Described by POP2 & POP3 descriptions: RFC 918, 937, 1081,
	1082, 1225

PPP	Point-to-point Protocol. A data link layer for connecting two hosts
	directly by serial, modem, or wide-area links. It can carry IP and
	other protocols. Described (for IP) by RFC 1331-1333.

RARP	Reverse Address Resolution Protocol. This is used by hosts to map a
	given hardware address to an IP address. Described by RFC826

RCP	Remote Copy. This utility allows a user to copy files from one host
	to another on a TCP/IP network. 

REXEC	Remote Execute. This utility allows a user to execute commands on a
	remote host from a local host over a TCP/IP network. 

RFC	Request For Comments. The set of standards and protocol definitions 
	now approved by the Internet Engineering Task Force which describes
	the Internet and all its protocols.

.rhosts	This is a file which contains permissions for different accounts
	and hosts to access that user account. Used by RCP, REXEC, RLOGIN
	and RSH.

RLOGIN	Remote Login. This is a application program to connect to remote IP
	hosts similar to the Telnet program. Described by RFC 1258, 1282

RSH	Remote Shell. This allows a user to open a shell on a remote system
	over a TCP/IP network. 

SLIP	Serial-Line Internet Protocol. This is a data-link layer describing 
	Internet connectivity via a serial line or modem between two hosts.
	It is similar to PPP. Described in RFC 1055.

SMTP	Simple Mail Transfer Protocol. The common protocol used in TCP/IP
	networks and the Internet for email delivery. Described by RFC 821.

SNMP	Simple Network Management Protocol. The first version of the network
	management protocol which allows monitoring hosts from remote.
	Described by RFC 1067, 1098, 1157

SNMPv2  SNMP Version 2. This is the latest version of the SNMP protocol
	which is compatible with the original version but includes many
	extensions such as security. Described by RFC 1444, 1446, 1447,
	1448, 1450

tar	A Unix backup utility both local and remote.

TCP	Transmission Control Protocl. This is a connection oriented protocol
	which provides reliable communication between two IP hosts.
	Described by RFC 793.

Telnet	This is a remote connectivity application between IP hosts.
	Described by RFC 764, 854.

Token-Ring This is a physical and data-link layer description for a
	ring-based topology network. 

topology  A somewhat visual description of a network wire system.

TSR	Terminate and Stay Ready. This is a DOS based program which stays in
	memory after it is started and allows the user to continue using
	other DOS programs.

UDP	User Datagram Protocol. This is a connectionless communication
	protocol providing non-reliable data delivery between IP hosts.
	Described by RFC 768

USENET	The news system on the Internet providing information by users of
	the network.

UUCP	Unix to Unix Copy Program. This is a protocol for network
	connectivity by non-interactive distribution of files.

VTxxx   A series of terminal types developed by Digital Equipment Corp.
	which has become a de facto standard.

VxD 	Virtual Device Driver. This is a driver specification which allows
	DOS applications to access network services in MS-Windows.

WAIS	Wide Area Information Services. Another networked information
	service. This one uses the Z39.50 document format for storage.

WINSOCK Windows Sockets API. Please see (F-2).

WWW	World Wide Web. Yet another networked information service.

X.25	A network layer protocol developed by ISO and part of the OSI suite. 

Xserver A program which allows the user to display X windows applications.

Xwindows A networked windowing system commonly found on many workstations
	and Unix systems
	
-------------------------------------------------------------------------------

Section Y: Third Party & Related Software
=========================================

-------------------------------------------------------------------------------

Y-1.  eNFS: INTERSTREAM

Company       :	INTERSTREAM, Inc.

Contact	      : 
		
Phone         :	(800) 677-7876
		(412) 323-8000

FAX	      : (412) 323-1930

Email         :	[email-masked]
		
Postal mail   : INTERSTREAM, Inc.
		1501 Reedsale St.
		Pittsburgh, 
		PA 15233-2329
		USA

Product	      : eNFS

Current Version: ??

Pricing	      : $995 [desktop]
		$1995 [server]

Support	      : ??

Systems	      : SPARCstation 1, 2, SPARCserver 490,690

Services      : server: optimized server board for NFS
		
Size	      : -

Features      : -

-----------------------------------------------------------------------------

Y-2.  Multinet: TGV, Inc

Company       :	TGV, Inc.

Contact	      : [email-masked] or as call and ask for a salesperson.
		
Phone         :	(800) TGV-3440
		(408) 427-4366

FAX	      : (408) 427-4365

Email         :	[email-masked]	[general questions]
		[email-masked]	[sales questions]
		[email-masked] [technical questions]
		
Postal mail   : 603 Mission St
		Santa Cruz, 
		CA 95060
		USA

Product	      : Multinet, NFS Server, NFS Client, MultiWare NetWare server
		for VMS

Current Version: 3.2 

Pricing	      : call for quotation

Support	      : support contract available, Call.

Systems	      : Any VAX/VMS system V5.0 and later.
                Any OpenVMS AXP system V1.0 and later.

Services      : [call for customization]
		
Size	      : [depends on configuration]

Features      : (NFS Server option supports pcnfsd v2)
		Very complete ONC implementation.

-------------------------------------------------------------------------------

Y-6.  SOSS: Rich Braun

Company       :	--

Contact	      : Richard Braun [[email-masked]]
		
Phone         :	--

FAX	      : --

Email         :	[email-masked]
		[email-masked]
		
Postal mail   : --

Product	      : SOSS [Son of Stan's Server]

Current Version: 3.2

Pricing	      : free

Support	      : none

Systems	      : MS-DOS 5.x

Services      : server: nfs
		
Size	      : ??

Features      : uses packet drivers. Available from FTP site:
			grape.ecs.clarkson.edu

-------------------------------------------------------------------------------

Y-7.  TCPWare for VMS: Process Software Corp.

Company       :	Process Software Corp.

Contact	      : 
		
Phone         :	(508) 879-6994

FAX	      : 

Email         :	
		
Postal mail   : 959 Concord St.
		Farmingham,
		MA 01701
		USA

Product	      : 

Current Version:

Pricing	      : 

Support	      : 

Systems	      : 

Services      : 
		
Size	      : 

Features      :

-------------------------------------------------------------------------------

Y-12	MacPPP

Company       :	Merit Network & Univ. of Michigan
		Larry Blunk, Eric Schneider

Contact	      : 
		
Phone         :	

FAX	      : -

Email         :	
		
Postal mail   : -

Product	      : MacPPP

Current Version: 1.1

Pricing	      : free. Available from:
			merit.com:/pub/ppp/macppp.hqx

Support	      : none

Systems	      : Macintosh systems w/ MacTCP 1.1.1

Services      : Point-to-point Protocol driver
		
Size	      : 

Features      : Async serial line connection for Macintosh systems.

-------------------------------------------------------------------------------

Section W:  E-mail Software
===========================

-------------------------------------------------------------------------------

W-.  CliqAccessories : Quadratron Systems

Company       :	Quadratron Systems

Contact	      : -
		
Phone         :	(805) 494-1158 (California)

FAX	      : (805) 494-1721

Email         :	[email-masked]
		
Postal mail   : Quadratron Systems
		141 Triunfo Canyon Rd.
		Westlake Village,
		CA 91361

Product	      : CliqAccessories

Current Version: 

Pricing	      : $645

Support	      : 

Systems	      : DOS

TCP/IP support: ?

Mail Protocol : SMTP, MHS

Mail Filtering: available

Features      : calender/schedule application, phone book, notepad, calculator

-------------------------------------------------------------------------------

W-. Higgins Group Productivity Software: Enable Software

Company       :	Enable Software

Contact	      : -
		
Phone         :	(800) 888-0684 (US)
		(518) 877-8600 (New York)

FAX	      : (518) 877-5225

Email         :	?
		
Postal mail   : Enable Software
		313 Ushers Rd
		Northway Lake,
		NY 12019

Product	      : Higgins Group Productivity Software

Current Version: 2.5

Pricing	      : $695 (8 users)

Support	      : ?

Systems	      : DOS

TCP/IP support: ?

Mail Protocol : Proprietory, SMTP, MHS, X.400/XAPI

Mail Filtering: available

Features      : Calender/schedule software
		Forms processing

-------------------------------------------------------------------------------

W-. Linkage: Concentric Technologies

Company       :	Concentric Technologies

Contact	      : -
		
Phone         :	(800) 800-3649 (US)
		(703) 264-8900 (Virginia)

FAX	      : (703) 648-0032

Email         :	?
		
Postal mail   : Concentric Technologies
		12007 Sunrise Valley Dr. 
		Ste 440
		Reston, VA 22091

Product	      : Linkage

Current Version: 4.0

Pricing	      : $69.50

Support	      : ?

Systems	      : DOS, Windows/NT

TCP/IP support: ?

Mail Protocol : SMTP, MHS, X.400/XAPI, UUCP

Mail Filtering: available

Features      : incoming fax to mailbox ability
		voice mail notification.

-------------------------------------------------------------------------------

W-.  OpenMail : Hewlett-Packard, Inc.

Company       :	Hewlett-Packard, Inc.

Contact	      : -
		
Phone         :	(800) 752-0900 (US)

FAX	      : -

Email         :	-
		
Postal mail   : HP
		Cooperative Computing Systems Division
		19490 Homestead Rd.
		Cupertino, 
		CA 95136

Product	      : OpenMail

Current Version: ?

Pricing	      : $14 - $50

Support	      : ?

Systems	      : DOS, Macintosh

TCP/IP support: ?

Mail Protocol : SMTP, X.400/XAPI, MAPI, VIM

Mail Filtering: available

Features      : phone book, bulletin board

-------------------------------------------------------------------------------

W-. PathWay Messenger : The Wollongong Group

Company       :	The Wollongong Group

Contact	      : Marty Udisches 
		([email-masked])
		
Phone         :	(415) 962-7202
	      	(800) 962-8649 (California) [toll-free]
       	      	(800) 872-8649 (US)	    [toll-free]
		+1 519 747-9900  (Canada)
		+1 32-27-18-0311 (Europe)

FAX	      : (415) 962-0826 (US)

Email         :	[email-masked]
		
Postal mail   : The Wollongong Group, Inc.
		1129 San Antonio Road
		Palo Alto, CA   94303
		USA	

Product	      : PathWay Messenger

Current Version: 1.0

Pricing	      : $195

Support	      : call

Systems	      : 80x86 DOS 3.3 +

TCP/IP support: Wollongong PathWay Access

Mail Protocol : SMTP, POP2, POP3, IMAP

Mail Filtering: available

Features      : NETNEWS bulletin board

-------------------------------------------------------------------------------

W-.  PC-Eudora: Qualcomm Software, Inc.

Company       :	Qualcomm Software, Inc.

Contact	      : -
		
Phone         :	-

FAX	      : -

Email         :	[email-masked]
		
Postal mail   : ?

Product	      : PC-Eudora
		Eudora (for Macintosh)

Current Version: 11.10

Pricing	      : free. Available via FTP from:
			ftp.qualcomm.com:/pceudora/windows

Support	      : [email-masked]

Systems	      : 80x86 w/ DOS 3.x

TCP/IP support: builtin + packet drivers

Mail Protocol : SMTP, POP2, POP3

Mail filtering: ??

Features      : POP2/3 news client

-------------------------------------------------------------------------------

W-. SelectMail : SunSelect

Company       :	SunSelect

Contact	      : -
		
Phone         :	(800) 24-SELECT (US)
		(508) 442-2300 (Massachussets)

FAX	      : (508) 250-2300

Email         :	-
		
Postal mail   : SunSelect
		2 Elizabeth Drive,
		Chelmsford,
		MA 01824-4195

Product	      : SelectMail

Current Version: 

Pricing	      : $180

Support	      : call

Systems	      : DOS 3.3 +

TCP/IP support: PC-NFS

Mail Protocol : SMTP, POP 2, POP 3

Mail Filtering: none

Features      : independant message folders
		deferred semdomg
		automated scheduler and backup

-------------------------------------------------------------------------------

Section X:  X-windows Software
==============================

-------------------------------------------------------------------------------

X-1.  eXceed: Hummingbird Communications Ltd

Company       :	Hummingbird Communications Ltd

Contact	      : -
		
Phone         :	(416) 470-1203 [US & Canada]
		+41 22 7331858 [Europe]

FAX	      : (416) 470-1207 [US & Canada]
		+41 22 7336403 [Europe]

Email         :	[email-masked]
		
Postal mail   : 2900 John Street, 
		Unit 4, Markham,
		Ontario, L3R 5G3
		Canada
	
		37-39 rue de Vermont,
		1202 Geneva,
		Switzerland

Product	      : HCL eXceed/W

Current Version:

Pricing	      : ??

Support	      : site license available in UK from Chest

Systems	      : MS-Windows 3.x

Services      : clients: telnet, FTP, Launch Pad (Menuing facility), Xtrace
			(protocol tracing)
		servers: X11R5 (support for scalable fonts, font servers,
			XDMCP security)
		
Size	      : 

Features      : 24-bit color & plane mask support
		supports 15 different TCP/IP transports & DECnet
		Xlib, Xt intrinsics, Xaw (Athena Widgets) & Xmu (Motif) 
		libraries
		HCL-eXceed Plus - DOS-based X server with local window
		manager and support for EGA, VGA & SVGA
		HCL-eXceed HiRes - same as "Plus" but also supports 8514A,
		XGA, TIGA 2
		HCL-eXtend - UNIX host based X clients for accessing DOS
		services 
		HCL-eXceed/Xpress - High performance X server over phone
		lines
		HCL-eXceed/NT - X server for PC's running Windows NT
		HCL-eXceed/NT-XDK - X Development Kit for Windows NT

-------------------------------------------------------------------------------

X-2.  eXcursion for Windows: Digital Equipment Corp.

Company       :	DEC

Contact	      : 
		
Phone         :	

FAX	      : 

Email         :	
		
Postal mail   : 

Product	      : eXcursion for Windows

Current Version: 1.0

Pricing	      : 

Support	      : 

Systems	      : 80x86 w/ 2MB RAM & DOS 3.0 & higher & MS-Windows 3.0 or higher

Services      : 
		
Size	      : 7-15 MB [on disk]

Features      : Works with:
		   Pathworks for DOS (DECnet, TCP/IP)
		   PC/TCP
		   3Com 3+Open TCP 
	        cut & paste between Xwindows & MS-Windows
		SNF font compiler
		keyboard redefinition
		three button mouse emulation.

-------------------------------------------------------------------------------

X-3.  eXodus: White Pines Software, Inc.

Company       :	White Pines Software, Inc.

Contact	      : 
		
Phone         :	(603) 886-9050

FAX	      : (603) 886-9051

Email         :	[email-masked]
		
Postal mail   : White Pine Software, Inc.
	        40 Simon Street, Suite 201
	        Nashua, NH 03060-3043
		USA

Product	      : eXodus for Macintosh
		eXodus for MS-Windows
		(also available eXodus for NeXTSTEP)

Current Version: 5.0 

Pricing	      : eXodus for Macintosh  : $296 /copy
		eXodus for MS-Windows : $449 /copy

Support	      : 

Systems	      : Macintosh w System 6.x & higher or A/UX, MS-Windows 3.x

Services      : server: X11R5 
		
Size	      : 

Features      : XDMCP security, ICCCM compliant, XRemote
		Backing store support, Multiple X screen support, Font
		servers, rootless & rooted windows
		Supports Motif, OpenLook, DECWindows
		 eXodus for Macintosh supports:
			  MacTCP, Novell TCPort/LAN Workplace, TSSnet (Thursby
			  Software Systems), DECnet (CommUnity-Mac), DECnet
			  (Pathworks), ADSP (Pathworks), Appletalk.
			MultiFinder support, 
			System 6.x or later
			eXodus I for Macintosh runs without FPU (MacIIsi,
			  LC, LCII, LCIII, 512k, etc.)
			eXodus II for Macintosh requires an FPU (most other
			  Macs) 
	         eXodus for MS-Windows

-------------------------------------------------------------------------------

X-4.  Micro X-Lite: StarNet Communications Corporation

Company       :	StarNet Communications Corporation

Contact	      : Dick Montgomery ([email-masked])
		
Phone         :	(408) 739-0881		

FAX	      : (408) 739-0936

Email         :	[email-masked]
		
Postal mail   : StarNet Communications Corporation
		3073 Lawrence Expressway
		Santa Clara, CA 95051

Product	      : Micro X-Lite, X-enlite, X-DOS, X-WIN

Current Version: X-Lite - 	1.7.2 
		 X-enlite - 	1.5.3
		 X-DOS    -	1.7.2
		 X-WIN	  - 	2.5.4

Pricing	      : X-Lite - 	$75
		X-enLite -	$150
		X-DOS -		$345
		X-WIN - 	$425

Support	      : call or [email-masked]

Systems	      : 80x86 w/ 640 KB & DOS 3.1 or higher (X-Lite)
		80386 w/ 2MB RAM & DOS 3.1 & higher (X-enlite, X-DOS)
		80386 w/ 4MB RAM & Win 3.x (X-WIN)

Services      : servers: X11R4 (w/ builtin TCP/IP)
		X-WIN: X11R5 
		
Size	      : X-Lite 2MB [on disk]
		X-DOS, X-enLite - 4MB [on disk]
		X-WIN - 5 MB [on disk]

Cards	      : 3Com 3C501, 3C503 (Etherlink II), 3C505, 3C523
        	Cabletron 1000, 2000, & 3000
        	Micom-Interlan NI5010 & NI5210
        	Western Digital WD80003E
        	Novell NE-1000 & NE-2000
		Packet driver supported cards

Features      : Supports StarNet TCP/IP (integrated), BW-TCP, PC/TCP, Novell
		LWP, PC-NFS, Lanera TCPOpen, Winsock 1.1
		Support for Motif, OpenLook & DECWindows.
		Graphics cards supported: 
		  Ahead V5000, ATI 18800, Everex VP, Everex VGA, Genoa 6400, 
		  Paradise 900C00, 900C11, 900C30, STB EM-16, Trident
		  8800CS, ET-3000, ET-4000, Video7 HT208, Video7 V7VGA,

-------------------------------------------------------------------------------